import { ComponentFixture, TestBed } from '@angular/core/testing';
import { AgentCreatePage } from './agent-create.page';

describe('AgentCreatePage', () => {
  let component: AgentCreatePage;
  let fixture: ComponentFixture<AgentCreatePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(AgentCreatePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
